Vincent is here! Just say the word, and Vincent will build the campaigns for you! Get early access.
curl --request GET \
--url https://{cluster}.voucherify.io/v1/categories/{categoryId} \
--header 'X-App-Id: <api-key>' \
--header 'X-App-Token: <api-key>'{
"id": "cat_0b5f49fb31c3bf6ab0",
"name": "Sixth",
"hierarchy": 6,
"created_at": "2022-07-13T06:21:36.852Z",
"object": "category"
}Retrieve a category by the category ID.
curl --request GET \
--url https://{cluster}.voucherify.io/v1/categories/{categoryId} \
--header 'X-App-Id: <api-key>' \
--header 'X-App-Token: <api-key>'{
"id": "cat_0b5f49fb31c3bf6ab0",
"name": "Sixth",
"hierarchy": 6,
"created_at": "2022-07-13T06:21:36.852Z",
"object": "category"
}Documentation Index
Fetch the complete documentation index at: https://docs.voucherify.io/llms.txt
Use this file to discover all available pages before exploring further.
Unique category ID assigned by Voucherify.
"cat_0bb81a481615a37b5e"
Returns a category object.
Response body schema for GET v1/categories/{categoryId}.
Unique category ID assigned by Voucherify.
Category name.
Category hierarchy. Categories with lower hierarchy are processed before categories with higher hierarchy value.
x >= 0The type of the object represented by the JSON. This object stores information about the category.
category Timestamp representing the date and time when the category was created. The value is shown in the ISO 8601 format.
"2022-07-14T10:45:13.156Z"
Timestamp representing the date and time when the category was updated. The value is shown in the ISO 8601 format.
"2022-08-16T10:52:08.094Z"
Was this page helpful?